Subject: [75attendees] ietf mentioned on the radio this morning

From: Leif Johansson <[email-masked]>
Date: Wed, 29 Jul 2009 09:09:16 +0200

so I guess we failed to fly entirely under the radar this time....  Only in 
Swedish I'm afraid. The topic is mostly dnssec and we're all described
as "enthusiasts" :) http://bit.ly/PhYgr

	Cheers Leif